Jump to content
3D Coat Forums

schroef

New Member
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About schroef

  • Rank
    Newbie
  1. Hi there, i just found out about 3d coating and wanted to test it. Im still running snow leopard but i noticed that this is still supported. if im correct this system has openGL 3.2, but i have a Ate RadeonHD 4750. When i open the application it immediately crashes. Whish they had some more easier way to find the specs needed. If any of you guys know something or can help. C&C is welcome
×